All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::invalid_arg_value Class Reference

Exception thrown if the kernel argument provided has an invalid value. More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::invalid_arg_value:

## Detailed Description

Exception thrown if the kernel argument provided has an invalid value.

Definition at line 413 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp